KeePass
密码管理器




Package

为什么KeePass 2.x不在我的电脑上运行?


症状:尝试在Windows≤XP上运行KeePass 2.x时,会显示如下错误消息:
“找不到所需的.DLL文件,MSCOREE.DLL”
“应用程序未能正确初始化(0xc0000135) “

原因: KeePass 2.x要求Microsoft .NETFramework≥2.0。

解决方案:安装Microsoft .NET Framework 2.0或更高版本。它可以从Microsoft网站免费下载: Microsoft .NET Framework下载。或者,您可以通过Windows Update安装它(框架是可选组件)。

KeePass 1.x不需要这个框架。

上一页:
下一页:


沪ICP备19023926号-2 Copyright © 2003-2019 Dominik Reichl, [联系我们 / 版本说明] [团队 & 隐私政策]